body{margin:0; padding:0;}
.sitenav{height:36px;background:url(http://n.7k7kimg.cn/themes/news/header/topbgtm.gif) repeat-x;overflow:hidden;}
.sitebd{width:980px;height:36px;line-height:36px;margin:0 auto;overflow:hidden;}
.sitelogo{float:left;width:112px;height:25px;margin-top:5px;background:url(http://n.7k7kimg.cn/themes/news/seer_xin/logo.gif) no-repeat;display:inline;}
.sitemenu{float:left;height:20px;border:1px solid #DEEAF8;margin:7px 0 0 20px;padding:0 12px 0 0;display:inline;}
.sitemenu a{float:left;height:20px;line-height:20px;color:#000000;font-size:13px;margin-left:12px;display:inline;text-decoration:none;}
.sitefav{float:right;height:36px; line-height:36px;color:#000000;font-size:12px;display:inline;text-decoration:none;}
.sitelink{width:980px;}

/*bbox*/
.bbox{ padding-top:10px; position:relative; width:980px; margin:0 auto; overflow:hidden; *zoom:1;}
.bbox  .bbox-a{ background:url(http://n.7k7kimg.cn/2012/1220/1355986861407.png) repeat-x;  height:56px;  position:relative; width:980px; overflow:hidden; zoom:1;}
.bbox .bbox-b{ width:980px; overflow:hidden; zoom:1; background:url(http://n.7k7kimg.cn/2012/1220/1355986860273.png) repeat-y;}
.bbox .bbox-c{ width:980px; overflow:hidden; zoom:1; background:url(http://n.7k7kimg.cn/2012/1220/1355986860777.png) no-repeat; height:20px;}
.gamepl .bbox-b{ width:966px; overflow:hidden; zoom:1; background:#fff; border:7px solid #99fcf7; border-top:none;} 
.bbox .bbox-a h3{ background:url(http://n.7k7kimg.cn/2012/1220/1355986861745.png) no-repeat 0 -146px;width:40%; height:56px; float:left; display:inline; margin:0; text-indent:-9999px;}
.bbox .bb-r{background:url(http://n.7k7kimg.cn/2012/1220/1355986861745.png) no-repeat right -323px; width:100%; height:56px;}
.gamepl .bbox-a{ background:#9bfbf7; height:34px;}
.gamepl .pl-r{ background:url(http://n.7k7kimg.cn/2012/1220/1355986861745.png) no-repeat right -288px; width:100%; height:34px;}
.gamepl .bbox-a h3{background-position: 0 -203px;height:34px;}

.cwdq .bbox-a h3{background:url(http://n.7k7kimg.cn/2012/1220/1355986861745.png) no-repeat 0 -99px;}
.sheding .bbox-a{ background-image:url(images/boxtopbg22.gif);}
.tietu .bbox-a{ background-image:url(images/bzico.gif);}

.videoind .bbox-a a.more{background-position:0px -72px; width:53px; height:28px; }


.plcont{ width:940px; overflow:hidden; zoom:1; background:#fff; margin:7px auto 3px;}